/*
Theme Name:  BASE CELBRIDGE
Theme URI:   http://basecelbridge.etailor.ie
Version:     1.0
Description: A child theme of Divi. This is a custom child theme created for our site Base Celbridge.
Author:      baseadmin
Author URI:  http://basecelbridge.etailor.ie
Template:    Divi
*/


@import url("../Divi/style.css");

.et_pb_gutters3.et_pb_footer_columns_1_4__1_2 .footer-widget:nth-child(3) .fwidget {
    width: 100%;
}

.wpcf7-form {
	width:100%;
}
 
.wpcf7-form input, .wpcf7-form textarea{ 
	width:90%;
    margin: 4px 0 8px 0;
    padding: 5px 7px;
	color: #4f4f4f;
    font-size: 14px;
}

.wpcf7-form select {
    margin: 4px 0 8px 0;
    padding: 4px 7px;
	color: #4f4f4f;
    font-size: 14px;
    vertical-align: middle;	
}
 
.wpcf7-form p { 
	color:#fff; 
	margin-top:0px; 
	margin-bottom:0px; 
}
 
.wpcf7-form .wpcf7-submit { 
	border-radius:7px;	
	cursor:pointer; 
	width:100px;
	margin:7px 0 10px 0px;
	padding: 10px 20px;
	color:#fff;
	border:1px solid #fff;
	background-color:#1f1f1f;
}


/* ============================================================
  TILE NAVIGATION
============================================================ */
/* nav styles */

nav.cmn-tile-nav.open {
  display: block;
}
nav.cmn-tile-nav ul {
  list-style: none;
    padding: 0;
    line-height: normal;
}
nav.cmn-tile-nav li {
  display: block;
  overflow: hidden;
  font-family: 'Open Sans', Arial, sans-serif;
  text-shadow: -1px 1px rgba(0, 0, 0, 0.3);
  -webkit-transition: background 0.3s;
  -moz-transition: background 0.3s;
  -o-transition: background 0.3s;
  transition: background 0.3s;
}
nav.cmn-tile-nav a {
  display: block;
  color: #fff;
  -webkit-transition: background 0.3s, -webkit-transform 0.3s;
  -moz-transition: background 0.3s, -moz-transform 0.3s;
  -o-transition: background 0.3s, -o-transform 0.3s;
  transition: background 0.3s, transform 0.3s;
  background-color:#0a0a0a;
  margin:1px;
  font-size:19px;
  text-transform: uppercase;
  font-weight: bolder;
  font-style: italic;
  text-align:center;
  
}
nav.cmn-tile-nav a:hover {
  -webkit-transform: translateX(20px);
  -moz-transform: translateX(20px);
  -ms-transform: translateX(20px);
  -o-transform: translateX(20px);
  transform: translateX(20px);
}
nav.cmn-tile-nav li.colour-1 {
  color: #4c60aa;
}
nav.cmn-tile-nav li.colour-1 a {
  color: #4c60aa;
  border:2px solid #4c60aa; 
}
nav.cmn-tile-nav li.colour-1:hover, nav.cmn-tile-nav li.colour-1:hover a {
  /*font-weight:bold;*/
}
nav.cmn-tile-nav li.colour-2 {
  color: #eb172c;
}
nav.cmn-tile-nav li.colour-2 a {
  color: #eb172c;
  border:2px solid #eb172c;   
}
nav.cmn-tile-nav li.colour-2:hover, nav.cmn-tile-nav li.colour-2:hover a {
  /*font-weight:bold;*/
}
nav.cmn-tile-nav li.colour-3 {
  color: #ee562e;
}
nav.cmn-tile-nav li.colour-3 a {
  color: #ee562e;
  border:2px solid #ee562e;   
}
nav.cmn-tile-nav li.colour-3:hover, nav.cmn-tile-nav li.colour-3:hover a {
  /*font-weight:bold;*/
}
nav.cmn-tile-nav li.colour-4 {
  color: #fffffd;
}
nav.cmn-tile-nav li.colour-4 a {
  color: #fffffd;
  border:2px solid #fffffd;   
}
nav.cmn-tile-nav li.colour-4:hover, nav.cmn-tile-nav li.colour-4:hover a {
  /*font-weight:bold;*/
}
nav.cmn-tile-nav li.colour-5 {
  color: #83c34b;
}
nav.cmn-tile-nav li.colour-5 a {
  color: #83c34b;
  border:2px solid #83c34b;   
}
nav.cmn-tile-nav li.colour-5:hover, nav.cmn-tile-nav li.colour-5:hover a {
  /*font-weight:bold;*/
}
nav.cmn-tile-nav li.colour-6 {
  color: #e8e536;
}
nav.cmn-tile-nav li.colour-6 a {
  color: #e8e536;
  border:2px solid #e8e536;   
}
nav.cmn-tile-nav li.colour-6:hover, nav.cmn-tile-nav li.colour-6:hover a {
  /*font-weight:bold;*/
}
nav.cmn-tile-nav li.colour-7 {
  color: #8955a1;
}
nav.cmn-tile-nav li.colour-7 a {
  color: #8955a1;
  border:2px solid #8955a1;

}
nav.cmn-tile-nav li.colour-7:hover, nav.cmn-tile-nav li.colour-7:hover a {
  /*font-weight:bold;*/
}
nav.cmn-tile-nav li.colour-8 {
  color: #f59130;
}
nav.cmn-tile-nav li.colour-8 a {
  color: #f59130;
  border:2px solid #f59130;   
  color:#fff;
}
nav.cmn-tile-nav li.colour-8:hover, nav.cmn-tile-nav li.colour-8:hover a {
  /*font-weight:bold;*/
}

/* smoother transitions */
nav.cmn-tile-nav li,
nav.cmn-tile-nav a {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

/* media queries */
@media all and (min-width: 320px) {
  nav.cmn-tile-nav {
    display: block;
  }
  nav.cmn-tile-nav li {
    width: 50%;
    float: left;
  }
  
	nav.cmn-tile-nav li.colour-7 a {
		font-size:16px;
		padding-top:22px;
		padding-bottom:22px;
	}    
  
  nav.cmn-tile-nav a {
    padding: 20px 0px 20px 0px;
	text-align:center;
  }
  
 
}
@media all and (min-width: 768px) {
	
	nav.cmn-tile-nav li.colour-7 a {
		font-size:14px;
		padding-top:54px;
		padding-bottom:53px;		
	}  	
	
  nav.cmn-tile-nav li {
    width: 25%;
  }
  nav.cmn-tile-nav a {
    text-align: center;
    padding: 50px 0px 50px 0px;
  }
  nav.cmn-tile-nav a:hover {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
    -webkit-transform: translateY(-20px);
    -moz-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
    -o-transform: translateY(-20px);
    transform: translateY(-20px);
  }
}
@media all and (min-width: 1024px) {
  nav.cmn-tile-nav li {
    overflow: visible;
    width: 12.5%;
  }
  nav.cmn-tile-nav a {
    padding: 50px 0px 50px 0px;
  } 
  
  nav.cmn-tile-nav a:hover {
    -webkit-transform: translateY(20px);
    -moz-transform: translateY(20px);
    -ms-transform: translateY(20px);
    -o-transform: translateY(20px);
    transform: translateY(20px);
  }
}
/* ============================================================
  NAVIGATION TOGGLE
============================================================ */
a.nav-toggle {
  display: block;
  margin-bottom: 20px;
  padding: 20px;
  background-color: #dce6f0;
  color: #646464;
  font-family: "Oswald", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  text-align: center;
}
a.nav-toggle:hover {
  background-color: #c8d2dc;
}

  a.nav-toggle {
    display: none;
  }




#headerimghours{
	margin-right: 20px;
	float:right;
}

#headerimgwhere{
	float:right;
}




/* DIVI SECTIONS */
.et_pb_section {
padding:0;
border-bottom: 2px solid #F7941E;
}
/****************************/



#top-header, #top-header a {
    color: #ffffff !important;
}


.et_pb_slider_fullwidth_off .et_pb_container {
    min-height: 400px !important;
}

@media only screen and (min-width: 981px) {
#logo {
    margin-left: 60px;
}
}

/*TEXT*/
.et_pb_bg_layout_dark h1, .et_pb_bg_layout_dark h2, .et_pb_bg_layout_dark h3, .et_pb_bg_layout_dark h4, .et_pb_bg_layout_dark h5, .et_pb_bg_layout_dark h6 {
color: #f7941e !important;
font-weight: bold;
}

h1, h2, h3, h4, h5, h6 {
color: #f7941e;
background-image: url("images/text_heading_bottom_border.png");
background-repeat: repeat-x;
background-position: left bottom;
margin-bottom:15px;
line-height:50px;
font-weight:bold !important;
text-transform:uppercase !important;
}

.et_pb_slide_title {
	margin-bottom:0px;
    font-weight: 800;
	text-transform:uppercase;
   -webkit-text-fill-color: f7941e; /* Will override color (regardless of order) */
   -webkit-text-stroke-width: 1px;
   -webkit-text-stroke-color: rgba(255,255,255,0.4);	
}

p {
font-size: 1.2em;
}


/****************************/




/*CONTACT FORM 7*/
#post-54 .wpcf7-form {
	background-color: rgba(247, 148, 30, 0.3);
	border:1px solid #f7941e;
	border-radius:7px; 
	width:100%;
	/*padding: 10px 20px; */
	margin-bottom:10px; 
}
 
#post-54 .wpcf7-form input,#post-54	.wpcf7-form textarea{ 
	background:#f6efdf; 
	border:3px solid #ccb58c; 
	border-radius:7px;
	width:90%;
    margin: 4px 0 8px 0;
    padding: 5px 7px;
	color: #4f4f4f;
    font-size: 14px;
    vertical-align: middle;
}

#post-54 .wpcf7-form select {
	background:#f6efdf; 
	border:3px solid #ccb58c; 
	border-radius:7px;
    margin: 4px 0 8px 0;
    padding: 4px 7px;
	color: #4f4f4f;
    font-size: 14px;
    vertical-align: middle;	
}
 
#post-54 .wpcf7-form p { 
	color:#333; 
	margin-top:10px; 
	margin-bottom:10px; 
}
 
#post-54 .wpcf7-form .wpcf7-submit { 
	background:#f7941e;
	border-radius:7px;	
	cursor:pointer; 
	width:100px;
	margin:7px 0 10px 15px;
	padding: 10px 20px;
	color:#fff;
	border:1px solid #fff;
}

	.bookingroompref {
	width:100%;
	}


#contactformlefttop {
	float:left;
	padding-right:20px;
	width:45%;
	padding:0 10px 0 10px;
}

#contactformrighttop {
	float:left;
	width:45%;
	padding:0 10px 0 10px;
}

#contactformleftbottom {
	float:left;
	padding-right:20px;
	width:45%;
	padding:0 10px 0 10px;
}

#contactformrightbottom {
	float:left;
	width:45%;
	padding:0 10px 0 10px;	
}



/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and ( min-width: 981px ) {

}

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {

	/*-------------------[Sliders]------------------*/

	/*-------------------[Portfolio]------------------*/

	/*-------------------[Sidebar]------------------*/
	
	/*-------------------[Menu]------------------*/
	
}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {

	/*-------------------[Portfolio]------------------*/
	
	/*-------------------[Sliders]------------------*/
	
	/*-------------------[Menu]------------------*/

}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {

}

@media screen and ( max-width: 782px ) {

}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 1205px ) {

	#headerimgwhere {
	display:block;clear:both;margin:0;
	}

	#headerimghours {
	display:block;clear:both;margin:0;
	}	
	
}

@media only screen and ( max-width: 760px ) {

	#headerimgwhere {
	display:block;clear:both;margin:0;
	width:50%;
	}

	#headerimghours {
	display:block;clear:both;margin:0;
	width:50%;
	}	
	
}




/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {
	
	#logo {
		max-height:100% !important;
		max-width:100% !important;
        width:60%;
		margin:0 auto;
	}

#et-info-email {
top:7px
}
	
.et_header_style_left .logo_container {
    position: relative;
	text-align:center;
}	

	#headerimgwhere {
	display:none;
	}

	#headerimghours {
	display:none;
	}
	
	#contactformlefttop {
		float:left;
		width:90%;
		padding:0 10px 0 10px;
	}

	#contactformrighttop {
		float:left;
		width:90%;
		padding:0 10px 0 10px;
	}

	#contactformleftbottom {
		float:left;
		width:90%;
		padding:0 10px 0 10px;
	}

	#contactformrightbottom {
		float:left;
		width:90%;
	}	
	


}

.sub{display: block;}
#sub{display: block;}
#top-menu li.sub{
display: block;
border-bottom: 0px solid #ccc;
font-size: 12px;

}

#top-menu li li a.sub{
padding: 10px;
}

#et-info-phone, #et-info-email, .et-cart-info span {
    position: relative;
    font-size: 16px;
    font-weight: bold;
    background: transparent;
    color: #ddd;
}

#et-info-phone a {
    font-size: 16px !important;
    font-weight: bold !important;
    color: #ddd !important;
}

#text-5 {
	width:100%;
}


